From d5c2efd98379214bfbeb87adacb0c630a2641f04 Mon Sep 17 00:00:00 2001
From: Paul Wise <pabs@debian.org>
Date: Wed, 1 May 2013 09:53:00 +0800
Subject: [PATCH 4/6] Fix links to the package changelogs

---
 data/events/debian-live |  2 +-
 data/events/policy      | 34 +++++++++++++++++-----------------
 data/events/software    | 16 ++++++++--------
 3 files changed, 26 insertions(+), 26 deletions(-)

diff --git a/data/events/debian-live b/data/events/debian-live
index 5d3b62a..55842fd 100644
--- a/data/events/debian-live
+++ b/data/events/debian-live
@@ -4,7 +4,7 @@ Source: http://blog.daniel-baumann.ch/2006/02/14#20060214_debian-live-initiative
 
 Title: live-helper 1.0 uploaded to sid
 Date: Aug 24 2008
-Source: http://packages.debian.org/changelogs/pool/main/l/live-helper/current/changelog#versionversion1.0.0-1
+Source: http://ftp-master.metadata.debian.org/changelogs/main/l/live-helper/unstable_changelog#versionversion1.0.0-1
 
 Title: Debian Live now an unofficial subproject
 Date: Aug 28 2008
diff --git a/data/events/policy b/data/events/policy
index 7238a7a..f34af3b 100644
--- a/data/events/policy
+++ b/data/events/policy
@@ -1,67 +1,67 @@
 Title: debian-policy 2.3.1.0
 Date: Mar 15 1997
-Source: http://packages.debian.org/changelogs/pool/main/d/debian-policy/current/changelog
+Source: http://ftp-master.metadata.debian.org/changelogs/main/d/debian-policy/unstable_changelog
 
 Title: debian-policy 2.2.0.0
 Date: Jul 13 1997
-Source: http://packages.debian.org/changelogs/pool/main/d/debian-policy/current/changelog
+Source: http://ftp-master.metadata.debian.org/changelogs/main/d/debian-policy/unstable_changelog
 
 Title: debian-policy 2.3.0.0
 Date: Sep 2 1997
-Source: http://packages.debian.org/changelogs/pool/main/d/debian-policy/current/changelog
+Source: http://ftp-master.metadata.debian.org/changelogs/main/d/debian-policy/unstable_changelog
 
 Title: debian-policy 2.4.0.0
 Date: Jan 30 1998
-Source: http://packages.debian.org/changelogs/pool/main/d/debian-policy/current/changelog
+Source: http://ftp-master.metadata.debian.org/changelogs/main/d/debian-policy/unstable_changelog
 
 Title: debian-policy 2.5.0.0
 Date: Oct 29 1998
-Source: http://packages.debian.org/changelogs/pool/main/d/debian-policy/current/changelog
+Source: http://ftp-master.metadata.debian.org/changelogs/main/d/debian-policy/unstable_changelog
 
 Title: debian-policy 3.0.1.0
 Date: Jul 15 1999
-Source: http://packages.debian.org/changelogs/pool/main/d/debian-policy/current/changelog
+Source: http://ftp-master.metadata.debian.org/changelogs/main/d/debian-policy/unstable_changelog
 
 Title: debian-policy 3.1.0.0
 Date: Nov 4 1999
-Source: http://packages.debian.org/changelogs/pool/main/d/debian-policy/current/changelog
+Source: http://ftp-master.metadata.debian.org/changelogs/main/d/debian-policy/unstable_changelog
 
 Title: debian-policy 3.2.0.0
 Date: Jul 30 2000
-Source: http://packages.debian.org/changelogs/pool/main/d/debian-policy/current/changelog
+Source: http://ftp-master.metadata.debian.org/changelogs/main/d/debian-policy/unstable_changelog
 
 Title: debian-policy 3.5.0.0
 Date: Jan 28 2001
-Source: http://packages.debian.org/changelogs/pool/main/d/debian-policy/current/changelog
+Source: http://ftp-master.metadata.debian.org/changelogs/main/d/debian-policy/unstable_changelog
 
 Title: debian-policy 3.6.0
 Date: Jul 9 2003
-Source: http://packages.debian.org/changelogs/pool/main/d/debian-policy/current/changelog
+Source: http://ftp-master.metadata.debian.org/changelogs/main/d/debian-policy/unstable_changelog
 
 Title: debian-policy 3.7.0.0
 Date: Apr 25 2006
-Source: http://packages.debian.org/changelogs/pool/main/d/debian-policy/current/changelog
+Source: http://ftp-master.metadata.debian.org/changelogs/main/d/debian-policy/unstable_changelog
 
 Title: debian-policy 3.8.0.0
 Date: Jun 4 2008
-Source: http://packages.debian.org/changelogs/pool/main/d/debian-policy/current/changelog
+Source: http://ftp-master.metadata.debian.org/changelogs/main/d/debian-policy/unstable_changelog
 
 Title: debian-policy 3.9.0.0
 Date: Jun 27 2010
-Source: http://packages.debian.org/changelogs/pool/main/d/debian-policy/current/changelog
+Source: http://ftp-master.metadata.debian.org/changelogs/main/d/debian-policy/unstable_changelog
 
 Title: debian-policy 3.9.1.0
 Date: Jul 25 2010
-Source: http://packages.debian.org/changelogs/pool/main/d/debian-policy/current/changelog
+Source: http://ftp-master.metadata.debian.org/changelogs/main/d/debian-policy/unstable_changelog
 
 Title: debian-policy 3.9.2.0
 Date: Apr 6 2011
-Source: http://packages.debian.org/changelogs/pool/main/d/debian-policy/current/changelog
+Source: http://ftp-master.metadata.debian.org/changelogs/main/d/debian-policy/unstable_changelog
 
 Title: debian-policy 3.9.3.0
 Date: Feb 22 2012
-Source: http://packages.debian.org/changelogs/pool/main/d/debian-policy/current/changelog
+Source: http://ftp-master.metadata.debian.org/changelogs/main/d/debian-policy/unstable_changelog
 
 Title: debian-policy 3.9.4.0
 Date: Sep 18 2012
-Source: http://packages.debian.org/changelogs/pool/main/d/debian-policy/current/changelog
+Source: http://ftp-master.metadata.debian.org/changelogs/main/d/debian-policy/unstable_changelog
diff --git a/data/events/software b/data/events/software
index ed4333f..28dcdbd 100644
--- a/data/events/software
+++ b/data/events/software
@@ -4,7 +4,7 @@ Source: http://lists.debian.org/debian-user/1997/04/msg00786.html
 
 Title: debhelper 0.2 in unstable
 Date: Sep 23 1997
-Source: http://packages.debian.org/changelogs/pool/main/d/debhelper/current/changelog
+Source: http://ftp-master.metadata.debian.org/changelogs/main/d/debhelper/unstable_changelog
 
 Title: Deity renamed to "apt"
 Date: Mar 23 1998
@@ -16,7 +16,7 @@ Source: http://lists.debian.org/debian-devel/1998/10/msg00570.html
 
 Title: debhelper 1.0
 Date: Aug 08 1998
-Source: http://packages.debian.org/changelogs/pool/main/d/debhelper/current/changelog
+Source: http://ftp-master.metadata.debian.org/changelogs/main/d/debhelper/unstable_changelog
 
 Title: exim is the new default MTA for Debian stable
 Date: Mar 09 1999
@@ -24,7 +24,7 @@ Source: http://www.oss-watch.ac.uk/resources/cs-exim.xml
 
 Title: debhelper 3.0
 Date: Feb 08 2001
-Source: http://packages.debian.org/changelogs/pool/main/d/debhelper/current/changelog
+Source: http://ftp-master.metadata.debian.org/changelogs/main/d/debhelper/unstable_changelog
 
 Title: dpkg 1.9.0 released
 Date: Apr 27 2001
@@ -32,7 +32,7 @@ Source: http://lists.debian.org/debian-devel-announce/2001/04/msg00016.html
 
 Title: debhelper 4.0
 Date: Apr 11 2002
-Source: http://packages.debian.org/changelogs/pool/main/d/debhelper/current/changelog
+Source: http://ftp-master.metadata.debian.org/changelogs/main/d/debhelper/unstable_changelog
 
 Title: gcc 3.2 default compiler in unstable
 Date: Jan 07 2003
@@ -56,7 +56,7 @@ Source: http://lists.debian.org/debian-devel-announce/2005/08/msg00011.html
 
 Title: debhelper 5.0
 Date: Nov 01 2005
-Source: http://packages.debian.org/changelogs/pool/main/d/debhelper/current/changelog
+Source: http://ftp-master.metadata.debian.org/changelogs/main/d/debhelper/unstable_changelog
 
 Title: debmake deprecated
 Date: Mar 22 2006
@@ -79,15 +79,15 @@ Source: http://lists.debian.org/debian-devel-announce/2007/08/msg00000.html
 
 Title: debhelper 6.0
 Date: Jan 08 2008
-Source: http://packages.debian.org/changelogs/pool/main/d/debhelper/current/changelog
+Source: http://ftp-master.metadata.debian.org/changelogs/main/d/debhelper/unstable_changelog
 
 Title: dpkg with triggers in unstable
 Date: Apr 08 2008
-Source: http://packages.debian.org/changelogs/pool/main/d/dpkg/current/changelog
+Source: http://ftp-master.metadata.debian.org/changelogs/main/d/dpkg/unstable_changelog
 
 Title: debhelper 7.0
 Date: Apr 24 2008
-Source: http://packages.debian.org/changelogs/pool/main/d/debhelper/current/changelog
+Source: http://ftp-master.metadata.debian.org/changelogs/main/d/debhelper/unstable_changelog
 
 Title: AGPL deemed suitable for main
 Date: Nov 28 2008
-- 
1.8.3.rc0

